#u6048
{
	border-style: none;
	border-color: transparent;
	background-color: #006837;
}

#u6017
{
	border-style: none;
	border-color: transparent;
	background: transparent url("../images/bkgd_grad01.jpg") repeat-x left top;
}

#u6021-8
{
	background-color: transparent;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	color: #FFFFFF;
	letter-spacing: 3px;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
}

#u6023-4
{
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	color: #C7B299;
	letter-spacing: 2px;
	text-align: right;
	font-family: league-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

